
/* ****************** 2칸 레이아웃  ****************** */

.layout_403231_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403231_ > div {}
.layout_403231_ > div:after {content:''; display:block; clear:both;}
.layout_403231_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_403231_ > div > [class^=container_]>div { background:#f6f6f6;height:170px;} 
.layout_403231_ > div > .container_1 {width:20%;}
.layout_403231_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_403231_ > div > .container_1 { width:100%; }
	.layout_403231_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403231_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_403261_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_403261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403261_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_403281_ {font-size:0;}
.title_403281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_403281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_403281_.style_top p {padding-top:10px;}
.title_403281_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_403281_.style_right p {padding-right:14px;}
.title_403281_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_403281_.style_bottom p {padding-bottom:12px;}
.title_403281_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_403281_.style_left p {padding-left:14px;}
.title_403281_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_403281_.style_circle1 p {padding-left:20px;}
.title_403281_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_403281_.style_circle2 p {padding-left:20px;}
.title_403281_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_403241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_403271_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403271_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403301_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_403301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403301_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_319624_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_319624_ > div:after {content:''; display:block; clear:both;}
.layout_319624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_319624_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_403531_ {font-size:0;}
.title_403531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_403531_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_403531_.style_top p {padding-top:10px;}
.title_403531_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_403531_.style_right p {padding-right:14px;}
.title_403531_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_403531_.style_bottom p {padding-bottom:12px;}
.title_403531_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_403531_.style_left p {padding-left:14px;}
.title_403531_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_403531_.style_circle1 p {padding-left:20px;}
.title_403531_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_403531_.style_circle2 p {padding-left:20px;}
.title_403531_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_4543061_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_403521_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_403521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403521_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403341_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_403341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403341_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_3196242_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_3196242_ > div:after {content:''; display:block; clear:both;}
.layout_3196242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_3196242_ > div > [class^=container_] > div {border:0px solid #DDDDDD;background:}
@media \0screen{
	.layout_3196242_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_404351_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_404351_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404351_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_404361_ {font-size:0;}
.title_404361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_404361_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_404361_.style_top p {padding-top:10px;}
.title_404361_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_404361_.style_right p {padding-right:14px;}
.title_404361_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_404361_.style_bottom p {padding-bottom:12px;}
.title_404361_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_404361_.style_left p {padding-left:14px;}
.title_404361_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_404361_.style_circle1 p {padding-left:20px;}
.title_404361_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_404361_.style_circle2 p {padding-left:20px;}
.title_404361_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401401_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_401401_ > div:after {content:''; display:block; clear:both;}
.layout_401401_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401401_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_401441_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_401441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401441_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_403371_:after {content:''; display:block; clear:both;}
.img_tile_403371_ * {box-sizing:border-box;}
.img_tile_403371_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_403371_ .item a {display:block; text-decoration:none;}
.img_tile_403371_ figure {display:block; margin:0; padding:5px;}
.img_tile_403371_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_403371_ .text_box {display:block;}
.img_tile_403371_ .text_box p {margin:0; padding:5px;}
.img_tile_403371_ .subject {font-weight:bold; color:#d00000;}
.img_tile_403371_ .content {color:#444;}

.text_sml_403371_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_403371_ .content {font-size:13px; line-height:1.6em;}
.text_mid_403371_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_403371_ .content {font-size:14px; line-height:1.6em;}
.text_big_403371_ .subject {font-size:18px; line-height:1.4em;}
.text_big_403371_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_403371_ .item {width:100%;}
.col_m_2_403371_ .item {width:50%;}
.col_m_3_403371_ .item {width:33.3333%;}
.col_m_1_403371_ .item,
.col_m_2_403371_ .item2n,
.col_m_3_403371_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_403371_ .item,
	.col_m_2_403371_ .item2n,
	.col_m_3_403371_ .item3n {clear:none;}

	.col_pc_1_403371_ .item {width:100%;}
	.col_pc_2_403371_ .item {width:50%;}
	.col_pc_3_403371_ .item {width:33.3333%;}
	.col_pc_4_403371_ .item {width:25%;}
	.col_pc_5_403371_ .item {width:20%;}
	.col_pc_6_403371_ .item {width:16.6666%;}
	.col_pc_1_403371_ .item,
	.col_pc_2_403371_ .item2n,
	.col_pc_3_403371_ .item3n,
	.col_pc_4_403371_ .item4n,
	.col_pc_5_403371_ .item5n,
	.col_pc_6_403371_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_403371_ .item,
	.col_m_2_403371_ .item2n,
	.col_m_3_403371_ .item3n {clear:none;}

	.col_pc_1_403371_ .item {width:100%;}
	.col_pc_2_403371_ .item {width:50%;}
	.col_pc_3_403371_ .item {width:33.3333%;}
	.col_pc_4_403371_ .item {width:25%;}
	.col_pc_5_403371_ .item {width:20%;}
	.col_pc_6_403371_ .item {width:16.6666%;}
	.col_pc_1_403371_ .item,
	.col_pc_2_403371_ .item2n,
	.col_pc_3_403371_ .item3n,
	.col_pc_4_403371_ .item4n,
	.col_pc_5_403371_ .item5n,
	.col_pc_6_403371_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_401411_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_401411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401411_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
